docs

# LocationInlineQuery

data class LocationInlineQuery ( val id: InlineQueryIdentifier , val from: User , val query: String , val offset: String , val chatType: ChatType ?, val location: Location ) : InlineQuery
Content copied to clipboard

## Constructors

LocationInlineQuery
Link copied to clipboard
fun LocationInlineQuery ( id: InlineQueryIdentifier , from: User , query: String , offset: String , chatType: ChatType ?, location: Location )
Content copied to clipboard

## Properties

chatType
Link copied to clipboard
open override val chatType : ChatType ?
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

id
Link copied to clipboard
open override val id : InlineQueryIdentifier
Content copied to clipboard
location
Link copied to clipboard
val location : Location
Content copied to clipboard
offset
Link copied to clipboard
open override val offset : String
Content copied to clipboard
query
Link copied to clipboard
open override val query : String
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard